@charset "utf-8";

/* ------------------------- TOC
01.home
02.report
03.news
04.event
05.concept
06.member
07.about us
 ------------------------- */
/* ============================== home */
#home #header { margin-top: 96px; height: 101px; width: 994px; }
#home #contents { width: 1024px; background: #f2f1eb; text-align: left; height: auto !important; height: 91px; min-height: 91px; }
#home #contents .rs { width: 235px; background: url(../img/bg_entry.png) left top repeat-y; padding-top: 33px; padding-left: 30px; height: auto !important; height: 58px; min-height: 58px; }
#home #contents .rs p { width: 178px; line-height: 1.75em; font-family: 'メイリオ', Meiryo, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif; }
#home #contents .rs a:link, #home #contents .rs a:visited { color: #3b343f; text-decoration: none; }
#home #contents .rs a:hover { color: #fff; text-decoration: underline; }

#home #entrance { width: 100%; background: #5e5562; height: 413px; }
#home .mc { width: 1024px; margin:0 auto; text-align: left; padding-top: 157px; }
#home h1 a { margin-left: 62px; }
#home #info { width: 239px; padding-top: 10px; }
#home #info #ttl_info { margin-bottom: 13px; }
#home #info dl { width: 182px; margin-bottom:18px; }
#home #info dt { color: #fff; }
#home #info dd a { color: #b8a3ca; }
#home #info dd a:hover { color: #fff; text-decoration: underline; }
#home #footer { width: 100%; height: 10px; margin-top: 12px;}
#home #footer p { width: 1024px; margin:0 auto; text-align: right; }

/* ============================== essay */
#essay #contents .ls { width: 670px; padding: 24px 0 0 36px; }
#essay #contents .ls #photo { margin-bottom: 34px; }
#essay #contents .ls h1 { font-size: 166%; margin-bottom: 1em; margin-left: 12px; font-weight: bold; }
#essay #contents .ls .entry { font-size: 117%; line-height: 2em; margin-bottom: 40px; margin-left: 12px; }
#essay #contents .ls .postmetadata { font-size: 84%; line-height: 1.5em; margin-left: 12px; font-family: 'メイリオ', Meiryo, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif; }

#essay #contents .rs .essay_menu #sub_archive dt { padding-bottom: 0px; }
#essay #contents .rs .essay_menu #sub_archive dt.year { padding-top: 10px; color: #fff; font-weight: bold; }
#essay #contents .rs .essay_menu #sub_archive dd { white-space: normal; }
#essay #contents .rs .essay_menu #sub_archive dd li { padding-right: 10px; float: left; }
#essay #contents .rs #nav p { margin-bottom: 5px; }
#essay #contents .rs #nav dl { margin-bottom: 18px; font-size: 84%; margin-left: 20px; }
#essay #contents .rs #banner { margin-top: 36px; margin-left: 14px; }

#essay .rs #twitter { margin-left: 14px; background: #e8e3e4; width: 197px; padding: 10px 10px; margin-top: 25px; }
#essay .rs #twitter .tweet { margin-left: 6px; word-wrap: break-word; }
#essay .rs .essay_menu .tag-link-1 { font-size: 1.75em; }
#essay .rs .essay_menu .tag-link-2 { font-size: 1.75em; }
#essay .rs .essay_menu .tag-link-3 { font-size: 1.625em; }
#essay .rs .essay_menu .tag-link-4 { font-size: 1.5em; }
#essay .rs .essay_menu .tag-link-5 { font-size: 1.375em; }
#essay .rs .essay_menu .tag-link-6 { font-size: 1.25em; }
#essay .rs .essay_menu .tag-link-7 { font-size: 1.125em; }
#essay .rs .essay_menu .tag-link-8 { font-size: 1em; }
#essay .rs .essay_menu .tag-link-9 { font-size: 0.95em; }
#essay .rs .essay_menu .tag-link-10 { font-size: 0.9em; }

/* ============================== news */
#news #contents .ls { width: 670px; padding: 40px 0 0 36px; }
#news #contents .ls h1 { margin-left: 12px; margin-bottom: 30px; }
#news #contents .ls .entry { background: url(../img/line_670.gif) left top no-repeat; padding-top: 30px; padding-right: 25px; }
#news #contents .ls .entry_header { margin-left: 12px; margin-bottom: 0.5em; }
#news #contents .ls .entry_header h2 { float: left; font-size: 134%; font-weight: bold; }
#news #contents .ls .entry_header p.date { float: right; font-size: 84%; font-family: 'メイリオ', Meiryo, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif; }
#news #contents .ls .entry_body { margin-bottom: 20px; margin-left: 12px; }
#news #contents .ls .entry_body p { font-size: 117%; line-height: 2em; }
/*#news #contents .ls .entry_body .wp-caption { margin: 15px 0 10px 0; }*/
#news #contents .ls .entry_body .wp-caption p.wp-caption-text { font-size: 84%; line-height: 1.5em; font-family: 'メイリオ', Meiryo, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif; text-align: left; }
#news #contents .ls .entry_body .wp-caption:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; }
#news #contents .ls .entry_body .wp-caption { display: inline-table; min-height: 1%; }
p img {
	padding: 0;
	max-width: 100%;
	}
img.alignright {
	padding: 4px;
	margin: 0 0 10px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 10px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}

div.alignleft {
	margin: 0 7px 10px 0;
	}

div.alignright {
	margin: 0 0 10px 0;
 text-align: right; 
}
div.alignright p.wp-caption-text { margin-left: 10px; }

#news .rs #calendar { margin-bottom: 30px; }
#news .rs #calendar p { margin-bottom: 15px; }
#news .rs #calendar table { border-collapse: collapse; margin-left: 10px; }
#news .rs #calendar th, #news #calendar td { font-size: 84%; text-align: center; padding: 2px 7px; }
#news .rs #calendar th { font-weight: bold; }
#news .rs #calendar dl { margin-bottom: 8px; width: 165px; margin-left: 17px; height: 1.25em; }
#news .rs #calendar dt { font-size: 84%; font-weight: bold; }
#news .rs #calendar .line { padding-left: 10px; padding-bottom: 8px; }

/* ============================== list */
#list #contents .ls { width: 670px; padding: 40px 0 0 36px; }
#list #contents .ls h1 { margin-left: 12px; margin-bottom: 30px; }
#list #contents .ls #categories { padding-left: 13px; background: url(../img/line_670.gif) left top no-repeat; padding-top: 25px; }
#list #contents .ls #categories h2 { margin-bottom: 10px; }
#list #contents .ls #categories li { float: left; margin-right: 14px; margin-bottom: 5px; }
#list #contents .ls #categories li img { vertical-align:bottom; }
#list #contents .ls #main { background: url(../img/line_670.gif) left top no-repeat; padding-top: 25px; margin-top: 15px; margin-bottom: 50px; }
#list #contents .ls #main dl { background: #fff; padding: 18px 20px 18px 30px; margin-bottom: 12px; }
#list #contents .ls #main dt { float: left; width: 104px; }
#list #contents .ls #main dd { float: right; width: 516px; }
#list #contents .ls #main dd p { font-family: 'メイリオ', Meiryo, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif; }
#list #contents .ls #main dd p.cat { text-align: right; padding-right: 2px; }
#list #contents .ls #main dd p.title { border-bottom: 1px solid #dcdadd; padding-bottom: 10px; margin-bottom: 10px; font-size: 117%; }
#list #contents .ls #main dd p.text { font-size: 84%; line-height: 1.5em; }
#list #contents .ls #main dd p.link { margin-top: 13px; }

/* ============================== profile */
#prof #contents .ls { width: 670px; padding: 40px 0 0 36px; }
#prof #contents .ls h1 { margin-left: 12px; margin-bottom: 30px; }
#prof #contents .ls .photo { float: right; margin-left: 13px; margin-bottom: 30px; }
/*#prof #contents .ls p { margin-left: 12px; font-size: 117%; line-height: 2em; margin-bottom: 2em; text-indent:1em; }*/
#prof #contents .ls p { margin-left: 12px; font-size: 117%; line-height: 2em; margin-bottom: 2em; }
#prof #contents .ls p#name { font-size: 166%; margin-bottom: 0; margin-top: 20px; text-indent:0em; font-weight: bold; }

/* ============================== contact */
body#cont { width: 600px; margin:0 auto; text-align: left; }
#cont #logo { margin: 36px 0 18px 24px; }
#cont #contents { width: 510px; background: #f2f1eb; margin-left: 24px; padding:37px 20px 26px 20px; }
#cont #contents h1 { margin-bottom: 17px; }
#cont #contents #lead { padding-bottom: 35px; border-bottom: 1px solid #fff; margin-bottom: 9px; }
#cont #contents #lead #err { color: #966dae; margin-top: 20px; }
#cont #contents dl { font-family: 'メイリオ', Meiryo, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif; border-bottom: 1px solid #fff; margin-bottom: 9px; padding: 0 5px 9px 5px; }
#cont #contents dt { float: left; width: 165px; padding-top: 3px; color: #4c4451; }
#cont #contents dt span { color: #966dae; }
#cont #contents dd { float: right; width: 330px; text-align: left; }
#cont #contents dd input { border: #fff; padding: 5px 2px; width: 330px; }
#cont #contents dd.err input { border: #966dae; background:#966dae; }
#cont #contents dd textarea { border: #fff; padding: 5px 2px; width: 330px; }
#cont #contents dd.err textarea { border: #966dae; background:#966dae; }
#cont #contents #button ul { margin: 23px 0 15px 128px; }
#cont #contents #button li { float: left; }
#cont #contents #privacy { font-size: 75%; line-height: 1.5em; width: 510px; text-align: center; color: #817e7e; font-family: 'メイリオ', Meiryo, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif; }
#cont #contents #thanks { margin: 60px 0 35px 86px; }
#cont #contents #message { line-height: 1.5em; width: 510px; text-align: center; color: #817e7e; font-family: 'メイリオ', Meiryo, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif; }
#cont #contents #close { margin-top: 70px; text-align: center; margin-bottom: 10px; }
#cont #footer { padding-bottom: 20px; }
#cont #footer p { width: 600px; height: 10px; margin-top: 12px; text-align: center; }
